Help me please for lz4

note: This error originates from a subprocess, and is likely not a problem with pip.
error: legacy-install-failure

× Encountered error while trying to install package.
╰─> lz4

note: This is an issue with the package mentioned above, not pip.
hint: See above for output from the failure.